
/*SOCIAL NAV
*****************************************************/

ul.socialNavList {
	margin-top: 20px;
}

ul.socialNavList li {
	padding: 0 5px 0 0;
	display: inline-block;
}

ul.socialNavList li a {
	width: 40px;
	height: 50px;
	display: inline-block;
	text-indent: -5000px;
	text-align: left;
	background-position: 0px -32px;
	background-repeat: no-repeat;
	position: relative;
	transition: .3s all ease;
	background: #16c1f3;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

ul.socialNavList li a:hover {
	background: #fff;
	color: #16c1f3;
}

/*ul.socialNavList li.navtwitter a {
	background-color: #00aced;
}
ul.socialNavList li.navfacebook a {
	background-color: #3b5997;
}
ul.socialNavList li.navlinkedin a {
	background-color: #005a87;
}
ul.socialNavList li.navyoutube a {
	background-color: #be1522;
}
ul.socialNavList li.navflickr a {
	background-color: #ff0084;
}
ul.socialNavList li.navrss a {
	background-color: #f39200;
}
ul.socialNavList li.navpinterest a {
	background-color: #dd0808;
}*/

ul.socialNavList li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 22px;
	line-height: 22px;
	display: inline-block;
	position: absolute;
	top: 15px;
	left: 10px;
	text-indent: 0;
	transition: .3s all ease;
	color: inherit;
}

ul.socialNavList li.navtwitter a:before {
	content: "\f099";
}
ul.socialNavList li.navfacebook a:before {
	content: "\f09a";
}
ul.socialNavList li.navlinkedin a:before {
	content: "\f0e1";
}
ul.socialNavList li.navyoutube a:before {
	content: "\f167";
}
ul.socialNavList li.navflickr a:before {
	content: "\f16e";
}
ul.socialNavList li.navrss a:before {
	content: "\f09e";
}
ul.socialNavList li.navpinterest a:before {
	content: "\f0d2";
}


/*MAIN NAV
**********************************************************/

.mainNavList {
	float: right;
	clear: right;
	margin-top: 15px;
	border-bottom: 1px solid #111;
}

.mainNavList li {
	float: left;
}

.mainNavList li a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	padding: 10px 0 0;
	margin: 0 15px;
	color: #111;
	font-size: 16px;
	letter-spacing: 2px;
	text-decoration: none;
	position: relative;
	transition: .5s all ease;
	text-transform: uppercase;
	font-weight: 700;
	border-bottom: 10px solid #fff;
}

.mainNavList li:first-child a {
	margin-left: 0;
}

.mainNavList li:last-child a {
	margin-right: 0;
}


.mainNavList li a:hover, 
.mainNavList li a:active,
.mainNavList li.onPath a {
	color: #42c8f4;
	border-bottom: 10px solid #42c8f4;
}

.mainNavList li.onPath a {
	font-weight: 700;
	opacity: 1;
}

.mainNavList li.navmemberlogin {
	float: right;
}

.mainNavList li.navmemberlogin a {
	color: #9e001a;
	background: #e5e5e5;
}

.mainNavList li.navmemberlogin a:hover {
	background: #eee;
}



/*LEFT NAV
**********************************************************/

.copy ul.leftNavList,
.copy ul.leftNavList ul {
	padding: 0;
	margin: 0;
}

ul.leftNavList li,
.copy ul.leftNavList li {
	padding: 0;
	margin: 0;
	border: 0;
}

.copy ul.leftNavList li:before {
	content: "";
	display: none;
}

ul.leftNavList li > a {
	color: #fff;
	font-size: 18px;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	position: relative;
	transition: .3s all ease;
	font-weight: 300;
	border-top: 1px solid rgba(255,255,255,0.1);
	position: relative;
}


ul.leftNavList li:last-child > a {
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

ul.leftNavList li a:after {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 18px;
	padding-right: 0.5em;
	position: absolute;
	top: 13px;
	right: 12px;
	text-indent: 0;
	opacity: .5;
}

ul.leftNavList li.onPath > a {
	color: #fff;
	background: rgba(255,255,255,0.2);
}

ul.leftNavList li > a:hover, 
ul.leftNavList li > a:active {
	color: #fff;
	background: rgba(255,255,255,0.2);
}

ul.leftNavList li.sel > a,
ul.leftNavList li.sel > a:hover {
	
}

ul.leftNavList li.lev2 > a {
	padding-left: 40px;
	background: rgba(255,255,255,0.1);
}

ul.leftNavList li.lev2 > a:hover,
ul.leftNavList li.lev2 > a:active {
	background: rgba(255,255,255,0.2);
}



/*FOOTER LINKS
*********************************************************/

.footer ul a {
	display: block;
	color: #222;
	font-weight: 400;
	font-size: 14px;
	padding: 4px 0 4px 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: .3s all ease;
	position: relative;
}

.footer ul a:hover {
	color: #16c1f3;
}

.footer ul a:before {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #16c1f3;
	font-size: 16px;
	position: absolute;
	top: 2px;
	left: 0;
}

/*FOOTER NAV
**********************************************************/

.footerNavList li {
	display: inline-block;
}

.footerNavList li a {
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
	color: #7e888e;
	border-left: 1px solid #7e888e;
	padding: 0 8px;
}

.footerNavList li:first-child a {
	border: 0;
	padding-left: 0;
}

.footerNavList li a:hover, .footerNavList li a:active {
	text-decoration: underline;
}


/*PATH
**********************************************************/

div#path {
	padding: 10px 0 0;
	overflow: hidden;
}

div#path li {
	float: left;
	padding: 0 12px 0 0;
}

div#path li a {
	font-size: 13px;
	display: inline-block;
	color: #635a53;
	text-decoration: none;
	text-transform: uppercase;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #42c8f4;
}

div#path li:after  {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: 14px;
	padding-left: 12px;
	color: #aaa;
}

div#path li.sel:after {
	content: "";
}



